

@charset "UTF-8";
/* CSS Document */


body {
background: #000;

	background-image: url('tausta_studio.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
  background-position: top center;
}

	
	
	
#sisalto {
	float: left;
	width: 500px;
	height: 500px;
	/*padding-left: 11px; */
	margin: 10px 30px 20px 50px;
}

.kuva {


width: 145px;
height: 150px;


float: left; 
text-align: center;
vertical-align: middle;
  font-size: 0.9em;




	/*background: #e6e6e6; */

/*text-align: center;*/
	margin:2px;
	padding-top: 8px;
	padding-left: 3px;
	margin-left:3px;
	color: #999;
	
	
	
  font-family:Lato;
  font-weight: 100;
  font-weight: normal;
  font-size: 10px;
  line-height: 10px;
	/*
	border-color:#df1818;

  border-style:solid;
  border-width:1px;
  */
  
}

.kuva a
{
  text-decoration: none;
/*  font-family: 'Anton', sans-serif; */

  font-family:Lato;
  font-weight: 100;
  font-weight: normal;
  color: #999;
  font-size: 12px;
  line-height: 12px;

}

.kuva_sert { 

  display: block;


width: 95px;
height: 150px;

float: right; 

 /* border: solid 4px #ccc; */
  padding-left: 5px;
  padding-top: 20px;


 }





.menu li.active a {
     color: #fff;
}​

.menu li.active a {
     color: #fff;
}​



a.active {
	color:#333;
	
	}



	

nav {
  z-index: -1;


  display: block;
  padding: 10px;
  /* background-color: #333; */
  text-align:center;

}

nav ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

nav ul li {
  display: inline-block;
  margin-right: 20px;
}

nav ul li a {
  text-decoration: none;
  font-family: 'Anton', sans-serif;
  font-weight: normal;
  color: #2c966d;
  font-size: 1.2em;

color:#999; background:#444; display:inline-block; margin: 2px; border:none; outline:none; border-radius: 3px; padding-left:3px; padding-right:3px;
}
/*
nav ul li a:active 
{
	    background-color: yellow;
		color:#999; 
}
@font-face { font-family: studioFont; src: url('EncodeSansCompressed-100-Thin.ttf'); } 

*/


h1 {
/*font-family: studioFont;*/
  font-family:Lato;
  font-weight: 100;

  margin-top: 0px;
  border-bottom: solid 1px #ccc;
  color: #F33;


   font-size: 64px;
   line-height: 64px;
   margin-bottom: 25px;
   font-style: normal;
   padding-left: 5px;

}


p 
{
	
padding-left: 20px;


font-size: 16px;
line-height: 21px;

font-family:Lato;
font-weight: 300;
font-style: italic;

} 
	
/*

h1 {
     font-family: "Helvetica", sans-serif;
   font-size: 1.3em;

  margin-top: 0px;
  border-bottom: solid 1px #ccc;
  color: #F33;
}

*/

#wrapper {
  -webkit-perspective: 1100px; 
  -webkit-perspective-origin: 50% 300px;
  perspective: 1100px;
  perspective-origin: 50% 300px;
  margin-top: 190px;
}


#top
{
	   z-index: -1;
position: absolute;
margin-left: auto;
margin-right: auto;
right: 73px;
left: 0;
top:15px;

/*   left: 100px; */
  /*  top: 5px; */
  display: block;
 /*
  margin-left: auto;
  margin-right: auto;

	*/

	width:700px;
	height:200px;	
	text-align:center;
	color: #CCC;
	font-family:Lato;
	font-weight: 400;
	
/*	background-color: #333;*/

	
}


#top p 
{
	
padding-top: 40px;

float:left;

color: #CCC;

font-size: 24px;
line-height: 25px;

font-family:Lato;
font-weight: 300;
font-style: italic;
/*	text-align:center; */


}


#top img 
{

float:left;


}
	
	/*
	
	#top img {
	position: absolute;

    top: 42px;
    left: 15%;
	
	}
	
*/


#cube {
  position: relative;
  margin: 0 auto;
  height: 500px;/* 400px */
  width: 500px;
  -webkit-transform-style: preserve-3d;
  -webkit-transition: all 2s ease;
  transform-style: preserve-3d;
  transition: all 2s ease;
}

.face {
	
	background-image: url('liuku_pun.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
 	background-position: top left;
	

	
	

	border-radius: 15px;

  position: absolute;
  height: 460px; /* 360px */
  width: 460px;
  padding: 20px;
  background-color: white;
  border: solid 1px #ccc;
}

/*

.face.one
{
	  background-color: #333;
	background-image: url('liuku_tum.png');

	
}
*/

input,
textarea {
  width: 100%;
  box-sizing: border-box;
}

textarea { height: 150px; }

input[type="submit"] {
  background-color: #ac2800;
  color: #CCC;
  text-align: center;
  padding: 10px;
  border: none;
  
	
}

label {
	
font-family:Lato;
	font-weight: 900;
	font-style: italic;
  font-size: 1.2em;
}


#cube .one {
	
	 -webkit-transform: rotateX(-90deg) translateZ(250px);
  transform: rotateX(-90deg) translateZ(250px);
	}

#cube .two {
  -webkit-transform: translateZ(250px);
  transform: translateZ(250px);
}
 
#cube .three {

  
    -webkit-transform: rotateY(90deg) translateZ(250px);
  transform: rotateY(90deg) translateZ(250px);
}
 
#cube .four {
  -webkit-transform: rotateX(90deg) translateZ(250px);
  transform: rotateX(90deg) translateZ(250px);

}
 
#cube .five {
  -webkit-transform: rotateY(-90deg) translateZ(250px);
  transform: rotateY(-90deg) translateZ(250px);
}
 
#cube .six {
	
	  -webkit-transform: rotateY(-90deg) translateZ(250px); /*   200px  */
  transform: rotateY(-90deg) translateZ(250px);
}
 
 
 
 
 
 
 

 
 
 
